<?php
ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$maindb = "item";
$formname = "Item Print";
$file = "item_print_fr.php";

$admin = $_SESSION["admin_" . $dbname];
$zdb = $_SESSION["zdbyear_" . $dbname];
$myyear = $_SESSION[$myyear];
mysqli_select_db($conn, $zdb);

if (isset($_POST["view"])) {
    $name = $_POST[name];

    $namecond = "";


    if (!empty($name)) {
        $namecond = " AND `code`='$name' ";
    }

    $getpmain = mysqli_query($conn, "SELECT * FROM `$maindb` WHERE code!='' $namecond ")or die(mysqli_error($conn));

    include("includes/linkshead.php");
    ?>
    <script src="MyScript/item.js" type="text/javascript"></script>
    </head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <label class="label-control marg">Date - </label>
                    <label class="label-control marg"><?php Echo Date("d-m-Y"); ?></label>
                </div>
                <div class="col-lg-6">
                    <label class="label-control marg">Print - </label>
                    <label class="label-control marg"><?php Echo $formname; ?></label>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12 pad">
                    <table class="table table-condensed table-hover">
                        <tr  style="background-color: #EF6D75">
                            <th>Code</th>
                            <th>Name</th>
                            <th>Cost price</th>
                            <th>Unit</th>
                            <th>Stock</th>
                            <th>Stand</th>
                            <th>Type</th>
                            <th>Opening</th>
                            <th>Minimum</th>
                        </tr>
                        <?php
                        $ctr = 1;
                        while ($pmain = mysqli_fetch_array($getpmain)) {
                            $getunit = mysqli_query($conn, "SELECT * FROM `cepheisy_aircon_root`.`unit` WHERE `code`='$get[unit]'") or die(mysqli_error($conn));
                            $gunit = mysqli_fetch_array($getunit);
                            Echo "<tr>";
                            Echo "<td>$pmain[code]</td>";
                            Echo "<td>$pmain[name]</td>";
                            Echo "<td>$pmain[rate] </td>";
                            Echo "<td>$gunit[unit]</td>";
                            Echo "<td>$pmain[stock]</td>";
                            Echo "<td>$pmain[stand]</td>";
                            Echo "<td>$pmain[type]</td>";
                            Echo "<td>$pmain[opening]</td>";
                            Echo "<td>$pmain[minimum]</td>";
                            Echo "</tr>";
                            $ctr++;
                        }
                        ?>
                    </table>
                </div>
            </div>
        </div>

        <?php include("includes/linksfoot.php"); ?>
    </body>
    </html>
<? } ?>
